
"""
Test file for main.py
Version 0.1

Call this file, just use command `python test_main.py`
if need to run command, to call main.py directly, can update test_main.py parameters and run
"""


import json
import sys
from main import main_func

# Initial parameters here
duration = 10.01

# Compose args_json here
args_json = {
    "duration": json.dumps(duration)
}

sys.argv.append(json.dumps(args_json))
main_func()
